# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ignacio Poggi <ignaciop.3@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: krunner_recentdocuments\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-20 10:16+0100\n"
"PO-Revision-Date: 2008-09-25 10:55-0300\n"
"Last-Translator: Ignacio Poggi <ignaciop.3@gmail.com>\n"
"Language-Team: es <kde-l10n-es@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: recentdocuments.cpp:80
msgid "Recent Document"
msgstr "Documento reciente"
